<WebBox ID="editNSR">
<br>
<table width="100%" bgcolor="#f3f3f3" border="0" cellspacing="5" cellpadding="5">
  <tr>
    <td>
      <div class="heading1">Department: {{select_by_dept->names}}</div>
    </td>
  </tr>
  <tr>
    <td valign="top">
      Net Service Revenue:
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#f3f3f3">
	  <form name="editNSR" onSubmit="return false;">
	  <table border="0" cellspacing="5" cellpadding="0">
	    <tr>
	      <td align="right">
		Actual NSR (previous month, {{prev_month}} {{prev_month_year}}):
	      </td>
	      <td>
		<input type="text" name="prev_month" 
		       value="{{prev_month_value}}" class="textbox50">
		<input type="hidden" name="prev_nsr_id" value="{{prev_nsr_id}}">
	      </td>
	      <td>
		000 USD
	      </td>
	    </tr>
	    <tr>
	      <td align="right">
		Estimated NSR (current month, {{curr_month}} {{curr_year}}):
	      </td>
	      <td>
		<input type="text" name="curr_month" 
		       value="{{curr_month_value}}" class="textbox50">
		<input type="hidden" name="curr_nsr_id" value="{{curr_nsr_id}}">
	      </td>
	      <td>
		000 USD
	      </td>
	    </tr>
	    <tr>
	      <td></td>
	      <td>
	        [<a href="javascript: save()">Save</a>]
	      </td>
	      <td></td>	      
	    </tr>
	    <tr>
	      <td colspan="3"> &nbsp; </td>
	    </tr>
	    <tr>
	      <td align="right">
		Actual NSR YTD 
		(Jun {{Jun_year}} - {{prev_month}} {{prev_month_year}}):
	      </td>
	      <td>
		{{NSR_YTD}}
	      </td>
	      <td>
		000 USD
	      </td>
	    </tr>
	  </table>
	  </form>
        </td></tr>
      </table>
    </td>
    <td valign="top">
      Budgeted NSR - Per Plan:
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#f3f3f3">
	  <form name="nsr_budget" onSubmit="return false;">
	  <table border="0" cellspacing="5" cellpadding="0">
	    <tr>
	      <td valign="top">
	        <table border="0" cellspacing="0" cellpadding="1">
	          <Repeat rs="nsr_budget_1">
		    <tr>
		      <td> {{month}} </td>
		      <td> {{year}} </td>
		      <td>
		        <input type="text" class="textbox50"
			       name="nsr_{{nsr_id}}" value="{{nsr}}">
		      </td>
		      <td>
		        [<a href="javascript: save_nsrBudget({{nsr_id}})">S</a>]
		      </td>
		    </tr>  
		  </Repeat>
		</table>
	      </td>
	      <td> &nbsp; &nbsp; </td>
	      <td valign="top">
	        <table border="0" cellspacing="0" cellpadding="1">
	          <Repeat rs="nsr_budget_2">
		    <tr>
		      <td> {{month}} </td>
		      <td> {{year}} </td>
		      <td>
		        <input type="text" class="textbox50"
			       name="nsr_{{nsr_id}}" value="{{nsr}}">
		      </td>
		      <td>
		        [<a href="javascript: save_nsrBudget({{nsr_id}})">S</a>]
		      </td>
		    </tr>  
		  </Repeat>
		</table>
	      </td>
	    </tr>
	  </table>
	  </form>
	</td></tr>
      </table>	    
    </td>  
  </tr>
</table>
</WebBox>
